@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#f1f1f4;background-image:none;position:relative;display:block; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container { background-color: transparent; background-image: none; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container > .video-iframe-container { display: none; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row > .video-iframe-container { display: none; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container { border-width: 0; border-radius: 0; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container { font-size:14px;font-family:arial;height:483px;width:960px;position:relative;display:block; }#lQv9eabDL3Jofo1IBbF5qqnuHq7TlZTf { color:#2e3440;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:27px;font-weight:normal;z-index:100007;line-height:1.5;letter-spacing:0;top:120px;left:15px;height:40px;text-align:left;text-align-last:left;display:block; }
#LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr { color:#5f606f;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100006;line-height:1.2;letter-spacing:0;top:179.98333740234px;left:14.983337402344px;height:;text-align:left;text-align-last:left;display:block; }#LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr li:before{  }
#RTZHNX3Ggs39yC2SzgXNob4y4SQrDhoJ { color:#008aa8;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:normal;z-index:100008;line-height:1.5;letter-spacing:0;top:50px;left:15px;height:29.8413px;text-align:left;text-align-last:left;display:block; }
#gTBG7tcOipQofUINSRIpQIgnkud1i1Sh { position:absolute;display:block;z-index:100009;border-top:0;border-left:0;border-right:0;border-bottom:0;height:277px;width:479px;top:122px;left:480px;overflow:hidden;display:block; }
#GSoPEMTgeEArG2umhnSTIpUkiORddrB6 { color:#5f606f;display:block;width:445px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100007;line-height:1.5;letter-spacing:0;top:349.78332519531px;left:14.983337402344px;height:53.3333px;text-align:left;text-align-last:left;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l { display:block; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #lQv9eabDL3Jofo1IBbF5qqnuHq7TlZTf { top:120px;left:0px;width:429px;height:40px;font-size:27px;display:block; }
 }@media only screen and (max-width: 763px) { #LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr { top:179px;left:0px;width:430px;height:154px;font-size:18px;display:block; }#LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr li:before{  }
 }@media only screen and (max-width: 763px) { #RTZHNX3Ggs39yC2SzgXNob4y4SQrDhoJ { top:50px;left:0px;width:430px;height:29px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #gTBG7tcOipQofUINSRIpQIgnkud1i1Sh { top:122px;left:285px;width:479px;height:277px;display:block; }
 }@media only screen and (max-width: 763px) { #GSoPEMTgeEArG2umhnSTIpUkiORddrB6 { top:349px;left:0px;width:445px;height:54px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l { display:block; }#Hlhm1h3vPZpSQoG9CTevZz5R5ErETz5l > .row .container { width:320px;height:621px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #lQv9eabDL3Jofo1IBbF5qqnuHq7TlZTf { width:319.99px;height:40.5px;top:60px;left:0px;font-size:27px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr { width:319.99px;height:140.2px;top:115px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }#LdJ5KhsHRa4PEIT3hFcCmcTyltcCtTTr li:before{  }
 }@media only screen and (max-width: 763px) { #RTZHNX3Ggs39yC2SzgXNob4y4SQrDhoJ { width:319.99px;height:24px;top:20px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #gTBG7tcOipQofUINSRIpQIgnkud1i1Sh { width:320px;height:188.78417392614px;top:280.31665039062px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #GSoPEMTgeEArG2umhnSTIpUkiORddrB6 { width:320px;height:72px;top:499.09965039063px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }